<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="tags">
<form name="tags" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();" />

<table class="group-box" width="260">
  <tr>
    <td>HEAD Revision: </td>
    <td>
      <strong>{{head_revision}}</strong>
      <span class="h_space"/><span class="h_space"/><span class="h_space"/>
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
  <if condition="{{is_fixed}}">
    <if condition="'{{tag}}'!=''">
      <tr>
        <td>T_("Fixed to Tag"):</td>
        <td><strong>{{tag}}</strong></td>
      </tr>
    </if>
    <if condition="'{{tag}}'==''">
      <tr>
        <td>T_("Fixed to Rev"):</td>
        <td><strong>{{revision}}</strong></td>
      </tr>
    </if>
  </if>
  <tr>
    <td>T_("Last Changed Date"): </td>
    <td><strong>{{revision_date}}</strong></td>
  </tr>
</table>
<br/>

<a class="button" href="javascript:unfix();">
  T_("Unfix -- Update to the HEAD Revision")
</a>
<br/>

<br/>
<table class="group-box" width="260">
  <tr>
    <td>T_("Fix Book to Revision"):</td>
    <td>
      <input type="text" size="12" onblur="set_rev(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Fix Book to Date"):</td>
    <td>
      <input type="text" size="12" onblur="set_date(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Fix Book to Tag"):</td>
    <td>
      <webobject class="listbox" name="taglist"
                 rs="rs_tags" value="{{tag}}" onchange="set_tag(this)" />
    </td>
  </tr>
</table>

<br/>
<table class="group-box" width="260">
  <tr>
    <td>T_("Create a New Tag"):</td>
    <td>
      <input type="text" size="15" onblur="add_tag(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Delete a Tag"):</td>
    <td>
      <input type="text" size="15" onblur="del_tag(this)" />
    </td>
  </tr>
</table>
</form>  
</webbox>
